/* body */

h1 {
  font-family: Raleway, sans-serif;
  font-weight: 200 !important;
  letter-spacing: 0.6px;
  font-size: 72px !important;
  line-height: 46px;
  margin-bottom: 10px !important;
color: white !important;
}

h2 {
  font-family: Raleway, sans-serif;
  font-weight: 300 !important;
  letter-spacing: 0.6px;
  font-size: 86px;
  line-height: 46px;
}

.bouton {background-color: #056b90	 !important;
}

.bouton:hover {
  background-color: #056b90 !important;
}

/* header */

.site-header {
  z-index: 99;
  position: fixed !important;
  height: 90px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.9) 0%, transparent 100%) !important;
}

.ast-theme-transparent-header #masthead .site-logo-img .transparent-custom-logo img {
  max-width: 75px;
  width: 70px;
		margin-left: 30px;
}

.main-header-bar .main-header-bar-navigation {
  height: 100%;
  padding: 0px;
  margin-top: -58px;
  font-family: barlow, sans-serif;
  font-weight: 680 !important;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
		color: white;
		opacity: 0.6;
}

.menu-link:hover {
  color: #056b90 !important;
}

.menu-link:acive {
  color: #ffd936	 !important;
}

.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
  display: none;
}

/* hero */

.casque {
animation: flipForward 0.5s ease-out forwards;
  backface-visibility: hidden; /* Masque le dos de l'élément pendant la rotation */
}

/* Définition de la rotation 3D */
@keyframes flipForward {
  from {
    opacity: 0;
    transform: rotateX(-90deg);
  }
  to {
    opacity: 1;
    transform: rotateX(0deg);
  }
}

.conseil-crea{
animation: fadeInUp 0.5s ease-out forwards;
}

/* Définition des étapes de l'animation */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(50px); /* Ajustez la distance de départ selon vos besoins */
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.print-web {
animation: fadeInDown 0.5s ease-out forwards;
}

/* Définition des étapes de l'animation */
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translateY(-50px); /* L'élément part de 30px plus haut */
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.maitre {
text-align: center;
  
  /* Masque initial : masque 100% du bloc depuis la droite */
  clip-path: inset(0 100% 0 0);
  
  /* Déclenchement avec décélération et délai de 0.5s */
  animation: revealLeftToRight 6s cubic-bezier(0.25, 1, 0.5, 1) 0.7s forwards;
}

@keyframes revealLeftToRight {
  to {
    /* Le masque s'ouvre totalement jusqu'au bord droit */
    clip-path: inset(0 0 0 0);
  }
}

@keyframes blink {
  from, to { border-color: transparent; }
  50% { border-color: currentColor; }
}

.depuis {
text-align: center;
  
  /* Masque initial : masque 100% du bloc depuis la droite */
  clip-path: inset(0 100% 0 0);
  
  /* Déclenchement avec décélération et délai de 0.5s */
  animation: revealLeftToRight 9s cubic-bezier(0.25, 1, 0.5, 1) 0.9s forwards;
}

@keyframes revealLeftToRight {
  to {
    /* Le masque s'ouvre totalement jusqu'au bord droit */
    clip-path: inset(0 0 0 0);
  }
}

@keyframes blink {
  from, to { border-color: transparent; }
  50% { border-color: currentColor; }
}

.bouton-accueil {
animation: fadeInUp 0.5s ease-out 2.3s both;
}

/* OFFRES */


.bloc-audit {
  backdrop-filter: blur(4px) saturate(120%) !important;
  -webkit-backdrop-filter: blur(4px) saturate(200%);
  border-radius: 10px;
  box-shadow: 0 8px 32px rgba(0,0,0, 0.15), inset 0 1px 0 rgba(255,255, 255,0.4);
  position: relative;
  overflow: hidden;
		
animation: fadeInUp 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(60px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.bloc-id {
  backdrop-filter: blur(4px) saturate(120%) !important;
  -webkit-backdrop-filter: blur(4px) saturate(200%);
  border-radius: 10px;
  box-shadow: 0 8px 32px rgba(0,0,0, 0.15), inset 0 1px 0 rgba(255,255, 255,0.4);
  position: relative;
  overflow: hidden;

animation: fadeInUp 1s cubic-bezier(0.25, 1, 0.5, 1) 0.5s forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(60px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.bloc-web {
  backdrop-filter: blur(4px) saturate(120%) !important;
  -webkit-backdrop-filter: blur(4px) saturate(200%);
  border-radius: 10px;
  box-shadow: 0 8px 32px rgba(0,0,0, 0.15), inset 0 1px 0 rgba(255,255, 255,0.4);
  position: relative;
  overflow: hidden;

animation: fadeInUp 1s cubic-bezier(0.25, 1, 0.5, 1) 0.8s forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(60px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.bloc-print {
  backdrop-filter: blur(4px) saturate(120%) !important;
  -webkit-backdrop-filter: blur(4px) saturate(200%);
  border-radius: 10px;
  box-shadow: 0 8px 32px rgba(0,0,0, 0.15), inset 0 1px 0 rgba(255,255, 255,0.4);
  position: relative;
  overflow: hidden;

animation: fadeInUp 1s cubic-bezier(0.25, 1, 0.5, 1) 1.1s forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(60px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}